
#stacks_in_50_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_50_page8 .stacks_right {
	float:right;
	width:49%;
}#galleryPlacestacks_in_57_page8 .descriptionBox{
  font-size:10px;
  background-color:#333333;
  color:#FFFFFF;
  margin-top: 12px;
  
}
td#gallery_gall_gstacks_in_57_page8.mbGallery	{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#gallery_gall_gstacks_in_57_page8.mbGallery {-moz-box-shadow:#333 2px 2px 25px; -webkit-box-shadow:#333 2px 2px 25px;	}
#gallery_gall_gstacks_in_57_page8 .ThumbImg {display: none !important;}
#gallery_gall_gstacks_in_57_page8 .thumbBox {}